/* form */
input[type='text'], input[type='tel'], input[type='search'], input[type='email'], input[type='password'], input[type='number'], input[type='date'], textarea, select {
  background: #f9f9fa;
  border: 1px solid #e6e6e6;
  margin-bottom: 25px;
  width: 100%;
  height: 48px;
  padding: 0 15px 0 10px;
  text-indent: 5px;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  border-radius: 0;
  display: block;
  color: #777777;
  font-style: italic; }
  input[type='text']:focus, input[type='tel']:focus, input[type='search']:focus, input[type='email']:focus, input[type='password']:focus, input[type='number']:focus, input[type='date']:focus, textarea:focus, select:focus {
    background: #fff;
    border-color: #00c752;
    -webkit-box-shadow: 0 0 0 2px #e0f8ea;
    box-shadow: 0 0 0 2px #e0f8ea; }

textarea {
  padding: 10px 15px;
  height: 96px;
  resize: none;
  overflow-x: hidden; }

input.error, textarea.error{
  border-color: red !important;
  -webkit-appearance: none;
  -webkit-box-shadow: 0 0 0 2px #ffe5e5 !important;
  box-shadow: 0 0 0 2px #ffe5e5 !important;
}

.form-group {
  margin-bottom: 35px; }
  .form-group input[type='text'], .form-group input[type='tel'], .form-group input[type='search'], .form-group input[type='email'], .form-group input[type='password'], .form-group input[type='number'], .form-group input[type='date'], .form-group textarea, .form-group select {
    margin-bottom: 5px; }
  .form-group.form-file {
    margin-bottom: 25px; }
  .form-group.form-file .error {
    margin-top: -20px; }

label, .label {
  font-weight: normal;
  color: #555;
  margin-bottom: 5px;
  display: block;
  text-align: left; }

label.error{
  font-size: 14px;
  color: red;
}

i.help {
  display: inline-block;
  vertical-align: middle;
  color: #303b4e;
  border: 1px solid #303b4e;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  line-height: 13px;
  font-style: normal;
  opacity: 0.60;
  cursor: pointer; }

.wpcf7-form-control-wrap {
  display: block; }

span.wpcf7-not-valid-tip {
  position: absolute;
  left: 0;
  bottom: -20px;
  font-size: 11px;
  width: 100%; }

.wpcf7-not-valid {
  border-bottom-color: red !important; }

.wpcf7 .ajax-loader {
  position: absolute; }

div.wpcf7-response-output {
  position: absolute;
  margin: 0;
  width: 100%;
  padding: 15px; }

/**/
::-webkit-input-placeholder {
  color: #777777;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  opacity: 0.9; }

::-moz-placeholder {
  color: #777777;
  transition-duration: 0.2s;
  opacity: 0.9; }

:-moz-placeholder {
  color: #777777;
  transition-duration: 0.2s;
  opacity: 0.9; }

:-ms-input-placeholder {
  color: #777777;
  transition-duration: 0.2s;
  opacity: 0.9; }

:focus::-webkit-input-placeholder {
  opacity: 0.8; }

:focus::-moz-placeholder {
  opacity: 0.8; }

:focus:-moz-placeholder {
  opacity: 0.8; }

:focus:-ms-input-placeholder {
  opacity: 0.8; }

/* file */
.jcf-file {
  display: block;
  color: #0091ea;
  background: none;
  border: 1px dashed #e6e6e6;
  margin-bottom: 25px;
  cursor: pointer;
  text-align: center;
  position: relative;
  z-index: 5;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 20px; }
  .jcf-file + .btn {
    margin-left: 35px; }
  .jcf-file .jcf-real-element {
    position: absolute;
    font-size: 200px;
    height: 200px;
    margin: 0;
    right: 0;
    top: 0;
    cursor: pointer; }
  .jcf-file .jcf-upload-button {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    display: block;
    max-width: 190px;
    color: #999999;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s; }
    .jcf-file .jcf-fake-input span,
    .jcf-file .jcf-upload-button span {
      color: #00c752; }
  .jcf-file .jcf-fake-input {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    color: #999999;
    min-width: 100%; }

.jcf-file .reset-file{
  position: absolute;
  right: 8px;
  top: 5px;
  height: 20px;
  width: 20px;
  display: none;
  color: #999999;
  font-size: 30px;
}
.jcf-file.jcf-extension .reset-file{
  display: block;
}

/**/
input[type='checkbox'], input[type='radio'] {
  vertical-align: top;
  width: 24px;
  height: 24px;
  margin: 0 3px 0 0; }

input[type='checkbox'] + label, input[type='radio'] + label {
  cursor: pointer;
  padding-left: 40px;
  position: relative;
  margin-bottom: 0;
  display: block; }
  input[type='checkbox'] + label:before, input[type='radio'] + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
    width: 24px;
    height: 24px;
    border: 1px solid #e6e6e6; }
  input[type='checkbox'] + label:after, input[type='radio'] + label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin: -7px 0 0 5px;
    width: 15px;
    height: 10px;
    border-bottom: 4px solid #00c752;
    border-left: 4px solid #00c752;
    border-radius: 2px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    opacity: 0; }

input[type='radio'] + label:before {
  border-radius: 50%; }

input[type='radio'] + label:after {
  margin: -7px 0 0 5px;
  width: 14px;
  height: 14px;
  border: 4px solid #00c752;
  background: #00c752;
  border-radius: 50%; }

input[type='checkbox']:not(checked), input[type='radio']:not(checked) {
  position: absolute;
  opacity: 0; }

input[type='checkbox']:checked + label:before, input[type='radio']:checked + label:before {
  border-color: #00c752;
  -webkit-box-shadow: 0 0 0 2px #e0f8ea;
  box-shadow: 0 0 0 2px #e0f8ea; }

input[type='checkbox']:checked + label:after, input[type='radio']:checked + label:after {
  opacity: 1; }

@media only screen and (max-width: 767px) {
   label, .label {
    font-size: 14px;
    line-height: 1.3em; }
  .form-sm-box .form-group.btn-holder {
    width: 100%;
  }
}

.form-sm-box {
  border: 1px solid #dcdcdc;
  padding: 40px 50px;
  background: #f7f7f7;
  margin-bottom: 25px;
  color: #222222; }
  .form-sm-box.box-bg {
    background-image: url("../../images/bg-download-box.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
  .form-sm-box form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%; }
  .form-sm-box input {
    margin: 0; }
  .form-sm-box .btn {
    margin-left: 20px;
    -ms-flex-negative: 0;
    flex-shrink: 0; }
  .form-sm-box .btn-bordered {
    border-color: #00c752;
    color: #00c752; }
    .form-sm-box .btn-bordered:hover {
      background: #00c752;
      color: #fff; }
  .form-sm-box .h4 {
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.3em; }
  .form-sm-box p {
    margin: 0; }
  .form-sm-box .small {
    font-size: 10px;
    color: #999999;
    line-height: 1.2em;
    letter-spacing: 0.5px;
    padding: 10px 0 0; }
  .form-sm-box .box-row {
    color: #222222;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .form-sm-box .box-row .thanks-text {
      position: relative;
      padding-left: 73px; }
      .form-sm-box .box-row .thanks-text:before {
        content: '';
        position: absolute;
        left: 0;
        top: 50%;
        margin: -23px 0 0 3px;
        width: 45px;
        height: 35px;
        border-bottom: 10px solid #00c752;
        border-left: 10px solid #00c752;
        border-radius: 2px;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg); }

.pdf_form input.valid{
  background: url(../../images/tick.svg) 97% center no-repeat;
  background-size: 25px;
}
.pdf_form input:focus{
  border-color: #e6e6e6
}
.pdf_form label.error{
  display: none !important;
}
.pdf_form .disabled{
  background: #808080;
  border-color: #808080;
  pointer-events: none;
  opacity: 1;
}
@media (max-width: 1199px) and (min-width: 992px){
  .two-col .form-sm-box form{
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
}

@media only screen and (max-width: 767px) {
  .form-sm-box {
    padding: 30px 30px; }
    .form-sm-box form, .form-sm-box .box-row {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
    .form-sm-box .btn {
      margin: 15px 0 0 0;
      width: 100%; }
    .form-sm-box .box-row .thanks-text {
      margin-bottom: 15px; } }